E-Arogya - Feature #308

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create services for Test method master.
01/05/2024 01:55 PM - Srusvin Loka

Status: Resolved Start date: 12/06/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create SAVE service for Test method master.
Create UPDATE service for Test method master.
Create VIEW service for Test method master.
History

#1 - 10/06/2024 11:54 PM - Harish Beechani
- Assignee changed from Srusvin Loka to Harish Beechani

- Start date changed from 01/05/2024 to 10/06/2024

#2 - 13/06/2024 11:15 PM - Panchajanya mukkamala

- Assignee changed from Harish Beechani to Vasu Malladi

#3 - 13/06/2024 11:24 PM - Panchajanya mukkamala
- Start date changed from 10/06/2024 to 12/06/2024

#4 - 13/06/2024 11:27 PM - Vasu Malladi

- Status changed from New to In Progress

#5 - 20/06/2024 03:11 AM - Vasu Malladi

- Status changed from In Progress to Resolved
